from docx import Document
from docx.enum.text import WD_BREAK

document = Document('demo.docx')



paragraphs = document.paragraphs

#Add break line after last run
paragraphs[0].runs[-1].add_break(WD_BREAK.LINE)
paragraphs[0].add_run('New text')
document.save("testDocmod.docx")

